#dd {
  padding: 0px 0px 0px 0px;
  position:relative;
  margin-top:40px;
}

#dd li {
  margin: 0;
  padding: 0;
  list-style: none;
  float: left;
  font: bold 11px arial;
}

#dd li a.menu {
  display: block;
  text-align: center;
  background: #5970B2;
  padding: 4px 7px;
  margin: 0 1px 0 0;
  color: #FFF;
  text-decoration: none;
}

#dd li a.menu:hover {
  background: #49A3FF;
}

.submenu {
  background: #EAEBD8;
  border: 1px solid #5970B2;
  visibility: hidden;
  position: absolute;
  z-index: 3;
}

.submenu a {
  display: block;
  font: 11px arial;
  text-align: left;
  text-decoration: none;
  padding: 5px;
  color: #2875DE;
}

.submenu a:hover {
  background: #49A3FF;
  color: #FFF;
}
